/*
 Theme Name:   Understrap Child
  Theme URI:    https://github.com/ESSmartWorld/rds-test
 Description:  Understrap Child Theme
 Author:       the Understrap Contributors
 Author URI:   https://github.com/understrap/understrap-child/graphs/contributors
 Template:     rds
 Version:      1.1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: understrap/understrap-child
*/
/*Header Start*/
.elementor-location-header {
  transition: background-color 0.3s;
}
.scrolled {
  background-color: #fff;
}
header#custom-header {
position: absolute !important;
}
#custom-header .elementor-widget-rds-header-widget-global,
#custom-header .nav_container_desktop #navbarSupportedContentDesktop ul.navbar-nav > li{
background-color: rgb(255 255 255 / 0%) !important;
}
.header-button-style span#schedule_online_button_desktop {
margin-top: -12px;
}
.header-button-style svg {
margin-right: 5px;
}
.header-button-style i.icon-mobile-screen-button3 {
font-size: 22px;
line-height: 18px;
margin-right: 10px;
}
/*Header End*/
/*Footer Start*/
.row.custom-row {
padding: 35px 0px;
}
.btn-icon {
  display: flex;
  align-items: center;
}
.btn-icon .fa-arrow-right {
  margin-left: 5px;
}
div#footer-social-icons i {
padding: 10px;
border: 1px solid #fff;
border-radius: 50px;
}

div#footer-social-icons i:hover {
background: #003F7D;
border-radius: 50px;
border: 1px solid #003F7D;
color: #fff;
}
.custom-footer i.icon-arrow-right4.ml-1 {
margin-left: 10px;
}
/*Footer End*/
/*Responsive Start*/
/* Media query for screens 991px and below */
@media only screen and (max-width: 599px) and (min-width: 320px){
.announcement-bar span.mr-2 i {
right: 5px;
}
div#announcementBar {
padding: 5px 10px;
}
.close-icon {
top: 20px;
right: 5px;
}
#announcementBar span {
font-size: 14px;
}
}
/*Responsive End*/